Subject: Re: Snaprental Chat Audit - 25/5/2018
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 28 May 2018 09:31:38 +0530 (IST)

Hi Ma'am, 

Dhirendra was on shift that time when chat was missed. I have checked yesterday report there is 1 chat abandoned at 6:10am Dhirendra was logged in that time. 

I am checking Jayway chats on daily basis but didn't get any delayed responses. I will check last 2 days chats if there any discrepancy I will let you know. 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, May 26, 2018 8:40:41 AM 
Subject: Fwd: Snaprental Chat Audit - 25/5/2018 

Hi Ashish, 

One chat was missed by Pritish. Who missed the other? I need the name please. Also, I need a daily report on any chat on snap that was missed and who missed it. I asked for a daily report on Jayway for delayed responses and missed chats but I have not been getting it. Please resume sending it. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 26 May 2018 at 07:04:53 GMT+5:30 
To: Danish Khan < [ mailto:[email-masked] | [email-masked] ] >, "Dhirendra Singh. Bhauryal" < [ mailto:[email-masked] | [email-masked] ] >, Subhojit Hati < [ mailto:[email-masked] | [email-masked] ] >, Sankalp Babulkar < [ mailto:[email-masked] | [email-masked] ] >, Ramananda Rama < [ mailto:[email-masked] | [email-masked] ] >, Ashish Kumar < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] >, saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Snaprental Chat Audit - 25/5/2018 

BQ_BEGIN

Hi Team, 

Attached is the snaprentals chat audit. 

Regards, 
Pritish Nandi 

BQ_END

BQ_BEGIN

BQ_END